@charset "Shift_JIS";

body {
	color:black;
	background-image:url(img/fancy-cushion.png);
	font-size:90%;
	font-family:verdana, arial, helvetica, Sans-Serif;
}
th,td {
	font-size: 7.9pt;
	font-family:verdana, arial, helvetica, Sans-Serif;
}
a:link {
	color:#215dc6;
	background-color:inherit;
	text-decoration:none;
}
a:active {
	color:#a63d5e;
	background-color:#ccddee;
	text-decoration:none;
}
a:visited {
	color:#613da6;
	background-color:inherit;
	text-decoration:none;
}
a:hover {
	color:#215dc6;
	background-color:#ccddee;
	text-decoration:underline;
}
hr {
	border: dashed #aaaaaa 1px;
}
h1, h2 {
	color: #000000;
	background-color: #dddddd;
	padding: 0.1em;
	margin: 1px;
	margin-bottom: 5px;
	border-bottom: 3px solid black;
}
h3 {
	padding-left : 10px;
	margin-right : 0%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: groove;
	border-left-style: solid;
	border-color: #aaaaaa;
}
h4 {
 	border-left:   10px groove #cccccc;
 	border-right:   5px solid #cccccc;
	background-color: #eeeeee;
	padding: 0.1em;
	padding-left: 0.4em;
	margin: 1px;
	margin-bottom: 4px;
}
h5, h6 {
	background-color: #cccccc;
	padding: .3em;
	margin-bottom: 4px;
}
p {
	margin: 20px;
}
small {
	font-size: 7.1pt;
}
.record {
	font-size : 11px;
	color: #ffffff;
	font-family : Tahoma, "MS UI Gothic", Chicago;
}
.score {
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #666666
}
.tiny {
	font-size: 6pt;
}
.tinys {
	font-size: 6pt;
}
.today {
	font-size: x-large;
	font-family: Tahoma, "MS UI Gothic", Chicago;
	color: #FFFFFF;
}
.today_s {
	font-size: smaller;
}

.today:first-letter {
	font-size: 200%;
	vertical-align: baseline;
}
.black {
	color: #000000;
	line-height: 150%;
}
.white {
	color: #ffffff;
}
.oreore {
	border-left: solid #ff0066;
}
.exchange {
	border: 2px inset #99ff33;
}
#NaviView{
	visibility: hidden;
	z-index: 2;
	position: absolute;
	background-color: #ffffff;
	border: outset #666666;
	border-width: 4px;
	width: 230px;
	padding: 3px;
	filter: Alpha(opacity=85);
}

#NaviView2{
	visibility: hidden;
	z-index: 2;
	position: absolute;
	background-color: #ffffff;
	border: outset #666666;
	border-width: 4px;
	width: 500px;
	padding: 3px;
}

#runner{
	z-index: 1;
	position: absolute;
	width: 128px;
	top: -9px;
	left: -24px;
}

h4.title_game {
	color: #ffffff;
	width: auto;
	padding: 2px 1em;
	border-left: medium double #66CCFF;
	border-right: medium solid #66CCFF;
	font-size: 120%;
	letter-spacing: 0.2em;
	background-color: #2288FF;
}
h4.hilight_yellow {
 	border-left:   10px groove #eeee66;
 	border-right:   5px solid #eeee66;
	background-color: #ffffcc;
	padding: 0.1em;
	padding-left: 0.4em;
	margin: 1px;
	margin-bottom: 4px;
}
input.msg {
	border:0 solid;
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
}
input.msg2 {
	border:0 solid;
	background-color: transparent;
	font-size: 8px;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
}
option.yellow{
	background-color: #ffffcc;
}

iframe {
	border: none;
}


